Want to subscribe to topics you're interested in?
Become a Member

Beta Branch update ngx_brotli nginx module routine for GCC 6/7 compatibility

Discussion in 'Centmin Mod Github Commits' started by eva2000, Dec 12, 2017.

  1. eva2000

    eva2000 Administrator Staff Member

    31,638
    7,029
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,634
    Local Time:
    1:22 AM
    Nginx 1.13.x
    MariaDB 5.5
    update ngx_brotli nginx module routine for GCC 6/7 compatibility

    - fixes related to GCC 6.2/7.2 compiled Nginx errors related to updated ngx_brotli module which uses brotli v1.0.1 as per Beta Branch - update nginx_brotli nginx module to v1.0.1 in 123.09beta01

    Continue reading...

    123.09beta01 branch
    ngx_brotli using updated Google Brotli v1.0.1 library
    Code (Text):
    lsof | grep nginx | grep brotli | grep .so | egrep -v 'scheduler|php-fpm' | grep 'local\/lib' | awk '{print $1,$9}' | sort -u
    nginx /usr/local/lib/libbrotlicommon.so.1.0.1
    nginx /usr/local/lib/libbrotlienc.so.1.0.1
     
    • Like Like x 1